!
! Nemaline Myopathy pedigree from Laing et al AJHG 1992; 50:576-83.
! NEM, ApoC2, as per Fig 1 
!
set data ../pedigrees
set locus NEM aff
set locus ApoC2 mar
read pedigree nem1.ped
run
freq
asp NEM
assoc NEM
sibpair NEM
tdt NEM
apm NEM
